package org.springblade.flow.business.constant;


import lombok.Getter;

/**
 * @author: lianghanqiang
 * @description: 审核候选人
 * @since: 9/1/21 -- 7:46 PM
 */
@Getter
public enum  AuditCandidate {

	/**
	* 平台审核
	* */
	 LDT_PLATFORM ("联兑通平台"),

 	/**
	 * 易宝审核
	 * */
	 YEEPAY_PLATFORM("易宝平台"),

	/**
	 * 	流程发起人
	 * */
	$INITIATOR("发起人"),
	;

	AuditCandidate(String candidate) {
		this.candidate = candidate;
	}
	private String candidate;
}
